Table of Contents

Class: FakeStdIO | Twisted-0.19.0/twisted/manhole/service.py
--- | ---
Methods |
--- | ---
__init__ consolidate flush write
| __init__
    __init__ (
            self,
            type_,
            list,
            )
| consolidate
    consolidate ( self )
### Concatenate adjacent messages of same type into one. Greatly cuts down on the number of elements, increasing network transport friendliness considerably.
| flush
    flush ( self )
| write
    write ( self,  text )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0